#header {clear: both; display: block; height: 92px; margin: 0; text-align: left; width: 100%; overflow: hidden;}
#logo {width: 247px; float:left;}
#logo a {text-decoration:none; color: #C4603C;}
#logo a:hoover {text-decoration:none; color: #C4603C;}
#logo .logo{width: 66px; float:left; margin: 6px 5px;}
#logo .name{width: 166px; float:right; padding: 32px 0 0;}
#logo .name span {font: bold 14px Tahoma,Arial,sans-serif;}
#right {margin: 0 0 0 247px;}
#right .top {font-size: 10px; height: 19px; margin-top: 14px; position: relative;}
#right .top form {position: absolute; right: 4px; top: -2px;}
#right .top fieldset {background: url("/i/icon/search_input.png") no-repeat scroll 0 0 transparent; border: medium none; height: 17px; margin: 0; position: static; width: 140px; padding: 0;}
#right .top input.search {background: none repeat scroll 0 0 transparent; border: medium none; color: #a1a1a1; float: left; font-size: 11px; padding: 1px 5px 0; position: static; top: 2px; width: 115px;}
#right .top .submit {background: url("/i/icon/search.png") no-repeat scroll 0 0 transparent; border: 0 none; cursor: pointer; display: block; height: 13px; overflow: hidden; position: absolute; right: 5px; text-decoration: none; text-indent: -100em; top: 2px; width: 13px;}
#right .top a {color: #A1A1A1; text-decoration: none;}
#right .top a:hover {text-decoration:underline; color: #7a2f16;}
#right .top ul {float: right; padding: 0; margin: 0 147px 0 0;}
#right .top ul li {display: inline; list-style: none;}
#right .bottom {height: 59px; background-color: #D56E45;}